module Stats
  extend ActiveSupport::Autoload

  class Error < StandardError; end
  class InvalidParameterError < Error; end

  eager_autoload do
    autoload :Storage
    autoload :Client
    autoload :Service
  end
end
